{
    "assotag": {
        "objects_to_keywords": "Objekte zu Schlagworten",
        "more_objects_to_keywords": "Mehr Objekte zu diesem Schlagwort",
        "more_about_keyword": "Mehr \u00fcber diesen Begriff und mehr Objekte bei museum-digital (alle Versionen)"
    }
}
